<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" type="text/css" href="CSS/styleLogin.css"/>
<script src="JS/utils.js" charset="utf-8" defer></script>
<script src="JS/loginManagement.js" charset="utf-8" defer></script>
<title>Login</title>
</head>
<body>
	<div id="divError" class="errorMessage"></div>
	<a href="#" id="loginLink">Registrati</a>
	<br>
	<br>
	<form action="#" id="formLogin">
		<label>Username<br>
			<input type="text" name="username" required> <br>
		</label>
		<label>Password<br>
			<input type="password" name="password" required> <br>
		</label>
		<input id="btnLogin" type="button" value="Login">
	</form>
	<form action="#" id="formRegistration">
		<label>Nome<br>
			<input type="text" name="name" placeholder="Nome" required> <br>
		</label>
		<label>Cognome<br>
			<input type="text" name="surname" placeholder="Cognome" required> <br>
		</label>
		<label>Username<br>
			<input type="text" name="username" placeholder="Username" required> <br>
		</label>
		<label>Indirizzo email<br>
			<input type="email" name="email" placeholder="Email" required> <br>
		</label>
		<label>Password<br>
			<input type="password" name="password" placeholder="Password" required> <br>
		</label>
		<label>Ripeti password<br>
			<input type="password" name="repeatPassword" placeholder="Ripeti password" required><br>
		</label>
		<input id="btnRegister" type="button" value="Registrati">
	</form>
</body>
</html>
